# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-04-24 13:22
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0014_userprofile_lockouts_ignore_current_expired_raids'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='overview_show_world_quests',
            field=models.BooleanField(default=True),
        ),
    ]
